TOAUFS(L)

NAME
toaufs - decode Binhex 4.0 files to CAP aufs format

SYNOPSIS
toaufs file ...

DESCRIPTION
Toaufs takes a collection of files, joins them as appropriate, discards gumph such as news headers at top & bottom, unbinhexes them and stores them as CAP aufs files in the current directory, which should be a CAP aufs folder. To use toaufs to convert files sent as news articles save each part in a file using an ascending alphanumeric sequence of names e.g. file.1, file.2 etc., and then pass them all to toaufs , e.g. toaufs file.*.

SEE ALSO
mcvert, capit

AUTHOR
Nigel Perry (np@doc.ic.ac.uk)